package python-minimal 2.7.11-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Asked by Jose Maria Micoli on 2016-04-23

During upgrade my Ubuntu 15.10 to the new 16.04 LTS i take a few errors talking about python-minimal 2.7.11-1 saying failed to install/upgrade. For now the problem is: my unity not appear.

Sorry for my bad English and thank you for help me.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: python-minimal 2.7.11-1
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Sat Apr 23 11:45:08 2016
DuplicateSignature:
 Setting up python-minimal (2.7.11-1) ...
 dpkg: error processing package python-minimal (--configure):
  subprocess installed post-installation script returned error exit status 1
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationDate: Installed on 2015-08-07 (260 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.2.10ubuntu1
SourcePackage: python-defaults
Title: package python-minimal 2.7.11-1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to xenial on 2016-04-23 (0 days ago)

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu python-defaults Edit question
Assignee:
No assignee Edit question
Last query:
2016-04-23
Last reply:
2016-04-23

I suggest you report a bug.

Can you help with this problem?

Provide an answer of your own, or ask Jose Maria Micoli for more information if necessary.

To post a message you must log in.